Change log for octave-secs2d package in Ubuntu

115 of 15 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-01-06
Deleted in disco-proposed (Reason: moved to release)
octave-secs2d (0.0.8-10) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat
  * d/p/do-not-strip-debugging-symbols.patch: New patch

 -- Rafael Laboissiere <email address hidden>  Wed, 02 Jan 2019 22:57:40 -0200
Superseded in disco-release on 2019-01-06
Published in cosmic-release on 2018-09-15
Deleted in cosmic-proposed (Reason: moved to release)
octave-secs2d (0.0.8-9build2) cosmic; urgency=medium

  * No-change rebuild against octave 4.4.1

 -- Graham Inggs <email address hidden>  Tue, 11 Sep 2018 21:52:19 +0000

Available diffs

Superseded in cosmic-release on 2018-09-15
Deleted in cosmic-proposed on 2018-09-16 (Reason: moved to release)
octave-secs2d (0.0.8-9build1) cosmic; urgency=medium

  * No-change rebuild against octave 4.4

 -- Graham Inggs <email address hidden>  Mon, 09 Jul 2018 18:42:24 +0000
Superseded in cosmic-release on 2018-08-22
Published in bionic-release on 2018-02-11
Deleted in bionic-proposed (Reason: moved to release)
octave-secs2d (0.0.8-9) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to <email address hidden>

 -- Rafael Laboissiere <email address hidden>  Sat, 10 Feb 2018 07:37:47 -0200

Available diffs

Superseded in bionic-release on 2018-02-11
Deleted in bionic-proposed on 2018-02-12 (Reason: moved to release)
octave-secs2d (0.0.8-8) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Add Testsuite field

 -- Rafael Laboissiere <email address hidden>  Fri, 29 Dec 2017 22:14:34 -0200

Available diffs

Superseded in bionic-release on 2017-12-31
Published in artful-release on 2017-06-26
Deleted in artful-proposed (Reason: moved to release)
octave-secs2d (0.0.8-7) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/watch:
    + fix URL, using SF redirector.
    + Bump to format version 4.
  * Bump to debhelper compat level 10.
  * d/control: drop unnecessary versioned dependency on octave-pkg-dev.
  * d/copyright: use secure URL for format.

  [ Rafael Laboissiere ]
  * d/control:
    + Use secure URIs in the Vcs-* fields.
    + Bump Standards-Version to 3.9.8 (no changes needed).
    + Use cgit instead of gitweb in Vcs-Browser URL.

 -- Sébastien Villemot <email address hidden>  Mon, 12 Jun 2017 11:00:30 +0200
Superseded in artful-release on 2017-06-26
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-06-22 (Reason: moved to release)
octave-secs2d (0.0.8-6build1) yakkety; urgency=medium

  * No-change rebuild against liboctave3v5

 -- Steve Langasek <email address hidden>  Wed, 08 Jun 2016 18:49:33 +0000
Superseded in yakkety-release on 2016-06-10
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
octave-secs2d (0.0.8-6) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/p/autoload-yes.diff: Remove patch (deprecated upstream)
  * d/p/compilation-with-octave-4.0.patch: New patch
  * d/control: Add package gmsh and dx to Suggests

 -- Sébastien Villemot <email address hidden>  Mon, 20 Jul 2015 20:26:30 +0200

Available diffs

Superseded in wily-release on 2015-08-16
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
octave-secs2d (0.0.8-5) unstable; urgency=medium


  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright: Comply with DEP-5

  [ Sébastien Villemot ]
  * Use my @debian.org email address
  * Add Rafael Laboissiere and Mike Miller to Uploaders.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <email address hidden>  Mon, 22 Sep 2014 18:32:28 +0200
Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-02-26
Deleted in trusty-proposed (Reason: moved to release)
octave-secs2d (0.0.8-4build1) trusty; urgency=medium

  * Rebuild for octave 3.8.
 -- Matthias Klose <email address hidden>   Mon, 24 Feb 2014 18:26:48 +0000
Superseded in trusty-release on 2014-02-26
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
octave-secs2d (0.0.8-4) unstable; urgency=low


  * Imported Upstream version 0.0.8
  * Bump the debhelper compatibility level to 9
  * Bump standards version to 3.9.3
  * Add Sébastien Villemot to Uploaders
  * Build-Depend on octave-pkg-dev >= 1.0.1
  * debian/copyright: update using machine-readable format 1.0

 -- Thomas Weber <email address hidden>  Sun, 25 Mar 2012 20:00:40 +0200

Available diffs

Superseded in quantal-release on 2012-04-30
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
octave-secs2d (0.0.8-3) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571866)
    - Remove Ólafur Jens Sigurðsson <email address hidden> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump standards version to 3.9.1, no changes required
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  03 May 2011 08:11:31 +0000

Available diffs

Superseded in oneiric-release on 2011-05-03
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
octave-secs2d (0.0.8-2build1) lucid; urgency=low

  * No-change rebuild against libhdf5-serial-1.8.4 (LP: #536869)
 -- Steve Langasek <email address hidden>   Sat, 13 Mar 2010 09:16:51 +0000

Available diffs

Superseded in lucid-release on 2010-03-13
octave-secs2d (0.0.8-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:32:45 +0000

Available diffs

Superseded in lucid-release on 2010-01-18
Obsolete in karmic-release on 2013-03-04
octave-secs2d (0.0.8-1) unstable; urgency=low

  * Initial release. (Closes: #482616)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  01 Jun 2009 12:59:31 +0100
115 of 15 results